Subject: Fw: Enron - public collections
From: [email-masked]
To: [email-masked]
Cc: [email-masked], [email-masked]
Date: Wed, 31 Jan 2001 08:56:00 -0800 (PST)

Mike,

As discussed, attached please find the list of museums and coporate/public
collections in which Jeff Koons is represented.
Given the conservative nature of many of the corporate/public collections as
well as the prestigious nature of the museums, I think there should be no
issue with regard to the controversy of Koons' work.  I look forward to
hearing from you as soon as you talk to Skilling and am available to chat
before that even if you would like.  You should also feel comfortable
calling Ned on this topic.  His number at work is:  713-525-9401.

With Regards,
Lea
713-526-6833

P.S.
Jeff Shankman and I are planning on going to the big art show in New York
City February 21-22.  All of the world's major dealers will likely be
represented there.  In conjunction, there is a show of up-and-coming artists
as well.  Would you like to join us?  It would be very valuable for our
project, not to mention lots of fun.

----- Original Message -----
From: "Lora Reynolds" <[email-masked]>
To: "Lea Fastow" <[email-masked]>
Sent: Wednesday, January 31, 2001 4:51 PM
Subject: Fw: Enron - public collections

> Dear Lea,
>
> It was great to talk with you yesterday.  I hope you and Andy had a great
> time in Vegas!
>
> Attached is a list of museum/public/corporate collections which include
work
> by Jeff Koons.
>
> Please let me know if there are any other materials we can provide.  I
will
> get you images of Balloon Dog and Tulips shortly.
>
> With best wishes,
>
> Lora
>
>
>

 - collections_museums=public=corp.doc